.u-section-1 .u-sheet-1 {
  min-height: 860px;
}

.u-section-1 .u-text-1 {
  margin: 32px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 20px;
  height: auto;
  min-height: 703px;
  margin-top: 52px;
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-top: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-custom-html-1 {
    margin-top: 78px;
  }
}